Information on source package db5.3

Available versions

ReleaseVersion
stretch5.3.28-12+deb9u1
buster5.3.28+dfsg1-0.5
bullseye5.3.28+dfsg1-0.8
bookworm5.3.28+dfsg1-0.9
sid5.3.28+dfsg1-0.9

Open issues

BugstretchbusterbullseyebookwormsidDescription
CVE-2019-8457vulnerable (no DSA)vulnerable (no DSA)vulnerable (no DSA)fixedfixedSQLite3 from 3.6.0 to and including 3.27.2 is vulnerable to heap out-o ...

Resolved issues

BugDescription
CVE-2017-10140Postfix before 2.11.10, 3.0.x before 3.0.10, 3.1.x before 3.1.6, and 3 ...

Search for package or bug name: Reporting problems